Home Forums Teddy WordPress Theme Teddy Theme incompatible with WP 3.6 Reply To: Teddy Theme incompatible with WP 3.6

#513

brillig
Participant

Same problem. Love the theme, but lightbox appears to be incompatible with the WP 3.6 upgrade. I was able to change the minified jquery to not freak out over v1.10, which sort of helped, but not entirely, so there’s more going on there. Any hope for a quick fix?